pref("extensions.yoono.userid", "");
// can be merge, import, or export
pref("extensions.yoono.synchroaction", "merge");
pref("extensions.yoono.synchroask", true);
pref("extensions.yoono.bkm.ask.threshold", 10);
pref("extensions.yoono.firstrun", true);
pref("extensions.yoono.tos-accepted", false);
pref("extensions.yoono.debug.level", 2);
pref("extensions.yoono.debug.net", false);
pref("extensions.yoono.debug.db", false);
pref("extensions.yoono.debug.reco", false);
pref("extensions.yoono.serverurl", "http://api.yoono.com/");

pref("extensions.yoono.product-api", "default");
pref("extensions.yoono.skin", "black gray");
pref("extensions.yoono.skin-list", "black gray,black,bluedark,bluelight,orange,pink,green");
pref("extensions.yoono.show-searchbar", false);

pref("extensions.yoono.adserverurl", "http://reco.yoono.com/api/2.2");
pref("extensions.yoono.autoinstall", "full");

pref("extensions.yoono.feedserver", "http://api.yoono.com/rest/");
pref("extensions.yoono.avatars.perso.baseurl", "http://www.yoono.com/avatar/");
pref("extensions.yoono.messages.path", "http://www.yoono.com/code-table/");
pref("extensions.yoono.stats.last", 0);
pref("extensions.yoono.stats.chronostep", 300);


pref("extensions.yoono.anonymous.creations", 0);
pref("extensions.yoono.anonymous.creation.date", 0);
pref("extensions.yoono.user.creations", 0);
pref("extensions.yoono.user.creation.date", 0);
pref("extensions.yoono.pwd.changes", 0);

pref("extensions.yoono.maxhistoryitems", 30);
pref("extensions.yoono.automenu.offdelay", 1200);
pref("extensions.yoono.automenu.disable", true);
pref("extensions.yoono.documentmenuitem.disable", false);
pref("extensions.yoono.autorandom", false);
pref("extensions.yoono.bookmarksLastModified","");
pref("extensions.yoono.bookmarks.maxhistory",15);
pref("extensions.yoono.import.allowDuplicateURL",true);
pref("extensions.yoono.import.allowRemoteURL"   ,false);
pref("extensions.yoono.export.format"           ,"xbel");
pref("extensions.yoono.request.timeout",60);
pref("extensions.yoono.retry.initialDelay",5);
pref("extensions.yoono.retry.geometricStep",2);
pref("extensions.yoono.retry.maxDelay",120);
pref("extensions.yoono.interface","sidebar");
pref("capability.policy.allowclipboard.Clipboard.cutcopy", "allAccess");
pref("capability.policy.allowclipboard.Clipboard.paste", "allAccess");
pref("capability.policy.allowclipboard.sites", "http://localhost http://www.yoono.com http://api.yoono.com http://api.yoono.com");
pref("capability.policy.policynames", "allowclipboard");

pref("extensions.yoono.highlight.enable",false);
pref("extensions.yoono.highlight.debug",false);
pref("extensions.yoono.highlight.display-in-sidebar",false);
pref("extensions.yoono.highlight.active-links",false);
pref("extensions.yoono.highlight.big-hint",false);
pref("extensions.yoono.highlight.distance",1000);
pref("extensions.yoono.highlight.tooltip-on-select",false);

pref("capability.policy.default.HTMLDocument.cookie", "allAccess");

pref("extensions.yoono.warnedOnClose", false);
pref("extensions.yoono.warnedOnAccounts", false);

pref("extensions.yoono.profiles-selector.enabled", true);